رفتن به مطلب
  • 0

کسی پوشه platform-tools ورژن زیر 19 داره؟


mahdirad

سوال

سلام به همه
دوستان یه ارور دارم موقع ران کردن پروژم با بیسیک رو گوشی , که جایی دیدم گفته بود نسخه زیر 19 مثلا 16.0.1 platform-tools رو نصب کنم اوکی میشه
ممنون میشم کسی از دوستان اگه داره بذاره برام

لینک ارسال
به اشتراک گذاری در سایت های دیگر

5 پاسخ به این سوال تاکنون داده شده است

ارسال های توصیه شده

سلام / هرچیزی که لازم داری تو این سایت پیدا میشه

 

Index of /files/android

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 15 دقیقه قبل، میلاد گفته است :

سلام / هرچیزی که لازم داری تو این سایت پیدا میشه

 

Index of /files/android

ممنون ولی این نسخه 21 به بعد رو داره
من زیر 19 رو میخوام
مشکلم اینه ک برنامه روی گوشی اجرا نمیشه وقتی ران میگیرم
تو انجمن خود بیسیک اینو گفته بود
نسخه 10 رو پیدا کردم ولی ایراد داره
احتیاج ب نسخه 16 تا 19 دارم

متشکر

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 1 ساعت قبل، mahdirad گفته است :

ممنون ولی این نسخه 21 به بعد رو داره
من زیر 19 رو میخوام
مشکلم اینه ک برنامه روی گوشی اجرا نمیشه وقتی ران میگیرم
تو انجمن خود بیسیک اینو گفته بود
نسخه 10 رو پیدا کردم ولی ایراد داره
احتیاج ب نسخه 16 تا 19 دارم

متشکر

اشتباه بهتون گفتن api  که برای کامپایل استفاده میکنید همیشه اخرین api باشه که گوگل منتشر کرده که در حال حاضر 25 اخرین api هست. مشکل شما احتمالا از چیز دیگه ای هست . روی گوشی اجرا نمیشه یعنی چی ؟ خطا میده ؟ اون خطا را بگذارید .  

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 14 دقیقه قبل، میلاد ملک محمدی گفته است :

اشتباه بهتون گفتن api  که برای کامپایل استفاده میکنید همیشه اخرین api باشه که گوگل منتشر کرده که در حال حاضر 25 اخرین api هست. مشکل شما احتمالا از چیز دیگه ای هست . روی گوشی اجرا نمیشه یعنی چی ؟ خطا میده ؟ اون خطا را بگذارید .  

تو سایت مرجع اینو جواب دادن
من از متریال ک استفاده میکنم پروژه رو ران میکنم روی گوشی ولی بدون هیچ اروری بسته میشه حتی با حالت دیباگ
نسخه اندروید 5.1.1
نسخه بیسیکم 6.3
از نسخه های مختلف اپ کامپت هم استفاده کردم در حال حاضر رسیدم به 1.1
ریسورسا همه معرفی شدن
نمیدونم واقعا دیگه مشکل از کجاست

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 13 دقیقه قبل، mahdirad گفته است :

تو سایت مرجع اینو جواب دادن
من از متریال ک استفاده میکنم پروژه رو ران میکنم روی گوشی ولی بدون هیچ اروری بسته میشه حتی با حالت دیباگ
نسخه اندروید 5.1.1
نسخه بیسیکم 6.3
از نسخه های مختلف اپ کامپت هم استفاده کردم در حال حاضر رسیدم به 1.1
ریسورسا همه معرفی شدن
نمیدونم واقعا دیگه مشکل از کجاست

یه اسکرین از اس دی کی خودتون بگذارید تا راهنمایتون کنم احتمالا باید چند تا فایل رو از اس دی کی پاک کنید.  برای کار با متریال هم شما تارگت رو روی 22 بگذارید . با اخرین api یعنی 25 کامپایل کنید  . برای کار با اپکامپت هم بهترین کار اینه از اخرین نسخه ی اپکامپت استفاده کنید که فکر کنم 3.52 اخرین نسخش هست . در مورد سایت اصلی هم احتمالا چیز دیگه ای گفته و شما بد متوجه شدید چون اصلا ربطی به این قضیه نداره این کارهایی گفتم انجام بدید دیگه مشکلی براتون ایجاد نمیشه دقت کنید که حتما از نسخه های جدید اپکامپت استفاده کنید . نکته ی دیگه اینه بیسیک 6.80 هم منتشر شده میتونید از انجمن دانلود کنید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

مهمان
این موضوع برای عدم ارسال قفل گردیده است.
  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...